{% extends 'base.html' %}
{% block title %} All patients {% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                {% if all_interventions_per_patient %}
                    <div class="table-responsive">
                        <table class="table caption-top mt-5">
                            <caption>Interventiile pentru {{ patient.first_name }} {{ patient.last_name }}</caption>
                            <thead>
                            <th> Interventie</th>
                            <th> Descriere</th>
                            <th> Dentist</th>
                            </thead>
                            <tbody>
                            {% for intervention in all_interventions_per_patient %}
                                <tr>
                                    <td> {{ intervention.name }}</td>
                                    <td> {{ intervention.description }} </td>
                                    <td> {{ intervention.dentist }} </td>
                                </tr>
                            {% endfor %}
                            </tbody>
                        </table>
                    </div>
                {% else %}
                    <h4 class="text-center p-5 m-5"
                        style="font-family: Poppins">Pacientul {{ patient.first_name }} {{ patient.last_name }} nu are interventii inregistrate.</h4>
                {% endif %}
            </div>
        </div>
    </div>



{% endblock %}